Mailinglist Archive: opensuse-buildservice (132 mails)

< Previous Next >
[opensuse-buildservice] please replace/repair the packages made previously availble in patch openSUSE-2015-42
Could whoever/whatever broke, removed, or otherwise 'disappeared' the
packages/versions previously made available in distro patch/update @

http://lists.opensuse.org/opensuse-updates/2015-01/msg00044.html

please put them back?

specifically, the libzypp versions >= 14.30.

those had been introduced

https://bugzilla.suse.com/show_bug.cgi?id=899510#c3

and enabled backward INCOMPATIBLE changes to repo files.

with those versions removed, zypper up's forcing downgrades to libzypp <= 14.29
-- which will now cause zypper to break with those changes in place.

the newer versions are no longer available in the repos, nor is the referenced
patch, openSUSE-2015-42

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups